[Desktop Entry]
Version=1.0
Type=Application
Name=Light Up
Comment=Light-bulb placing puzzle
Exec=puzzles-lightup
Icon=puzzles-lightup-48d24
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
